Subject: Re: linux-next: build failure after merge of the kvm-arm tree

From: Paolo Bonzini <[email-masked]>
Date: Mon, 22 Sep 2014 23:26:40 +0200

Il 22/09/2014 21:46, Christoffer Dall ha scritto:
> 
> I've taken a stab at fixing this properly, can you have a quick look and
> let me know if you prefer this or if I should just revert the commit?
> 
> https://git.linaro.org/people/christoffer.dall/linux-kvm-arm.git/commit/3d2603609f2adaae85dd1ef9884270331ec120e3

I think you should include ioapic.h (under #ifdef __KVM_HAVE_IOAPIC as
in your patch), not irq.h.  However, I haven't compiled it. Please send
the patch for inclusion in my tree, and I'll fix the conflict when I
pull from you.

Paolo